version: 6.2.4-build250210
parent: 1.4.3
release: 6.2.4
commits:
  Silverpeas-Core: c179523191fafdcf645b341f2116a9efa5feb954
  Silverpeas-Components: 0bd62f65f9add920cb02f930fab1e3019b7a3a8a
  Silverpeas-Assembly: 2900e2a06c082e4fd12442738846cdba9f07eced
  Silverpeas-Setup: 5f4b087e6a9860f1d25c70efe04562652a294533
  Silverpeas-Distribution: 74de1142ae54e0e01b0b26d36b69830ca46248d8
  Silverpeas-Looks: cdcd697e3a3acbbc6e4fe9851c0585442db2fae5
tested: false
QA: false
